package com.ruoyi.frequency.wallerecord.model.result;

import com.ruoyi.enums.WalletDetailEnums;
import lombok.Data;

@Data
public class WalletRecordTypeListResult {
    private Integer code;
    private String name;

    public WalletRecordTypeListResult() {
    }

    public WalletRecordTypeListResult(WalletDetailEnums walletDetailEnums) {
        code = walletDetailEnums.getCode();
        name = walletDetailEnums.getName();
    }
}
